RubyGems Navigation menu

active-triples 1.2.0

ActiveTriples provides tools for modeling RDF as discrete resources.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.0 - January 26, 2023 (65.5 KB)
  2. 1.1.1 - November 18, 2020 (65.5 KB)
  3. 1.1.0 - June 28, 2018 (65.5 KB)
  4. 1.0.0 - November 08, 2017 (65.5 KB)
  5. 1.0.0.rc1 - November 07, 2017 (65.5 KB)
显示所有版本 (共 37 个)

Runtime 依赖 (4):

activemodel >= 3.0.0
activesupport >= 3.0.0
rdf >= 2.0.2, < 4.0
rdf-vocab >= 2.0, < 4.0

Development 依赖 (11):

coveralls ~> 0.8
guard-rspec ~> 4.7
json-ld >= 2.0, < 4.0
nokogiri ~> 1.8
rdf-rdfxml >= 2.0, < 4.0
rdf-spec ~> 3.0
rdf-turtle >= 2.0, < 4.0
rspec ~> 3.6
webmock ~> 3.0
yard ~> 0.9

业主:

推送:

作者:

  • Tamsin Johnson, Trey Pendragon

SHA 256 校验和:

254773abc6cd9bd8ce305a77af0df81af9add5b4c38b0bc2e71a3e4cf3a435ee

下载总量 403,205

这个版本 23,338

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.1.0

链接: